@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Roboto:300,regular,500,700,900&display=swap&subset=cyrillic-ext");

@font-face {
  font-family: "MyriadPro";
  font-display: swap;
  src: url("../fonts/MyriadPro-Bold.woff") format("woff"), url("../fonts/MyriadPro-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "MyriadPro";
  font-display: swap;
  src: url("../fonts/MyriadPro-Regular.woff") format("woff"), url("../fonts/MyriadPro-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "MyriadPro";
  font-display: swap;
  src: url("../fonts/MyriadPro-Semibold.woff") format("woff"), url("../fonts/MyriadPro-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

/*Шрифт по умолчанию==========================================================*/

/*Переменные==========================================================*/

/*<FORM (a.f+tab)*/

.form-row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin: 0 -15px;
}

.form__column {
  padding: 0 15px;
}

/*</FORM>*/

/*<BUTTONS (a.btn+tab)*/

input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.btn {
  display: inline-flex;
  padding: 0;
  font-family: MyriadPro;
  font-size: 24px;
  padding: 15.5px;
  border-radius: 40px;
  background-color: #f4d06c;
  color: #000000;
  width: 155px;
  display: flex;
  transition: all 0.3s ease 0s;
  justify-content: center;
  align-items: center;
  position: relative;
  text-align: center;
  outline: none;
  border: none;
  box-shadow: 0 0 30px 1px #f4d06c;
}

.btn._fw {
  width: 100%;
}

.btn:active,
.btn:focus {
  outline: none;
}

.btn._tr {
  background-color: transparent;
  color: white;
  box-shadow: none;
  border: none;
}

.btn._bd {
  background-color: transparent;
  color: white;
  box-shadow: none;
  border: 5px solid #f4d06c;
  border-radius: 15px;
  padding: 0 10px;
}

.btn_blob {
  z-index: 1;
  transition: color 0.5s;
}

.btn_blob:before {
  content: "";
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 30px;
}

.btn_blob:after {
  content: "";
  z-index: -2;
  position: absolute;
  left: 3px;
  top: 3px;
  width: 100%;
  height: 100%;
  transition: all 0.3s 0.2s;
  border-radius: 30px;
}

.btn_blob:hover {
  color: #FFFFFF;
  border-radius: 30px;
}

.btn_blob:hover:after {
  transition: all 0.3s;
  left: 0;
  top: 0;
  border-radius: 30px;
}

.btn_blob__inner {
  z-index: -1;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 30px;
}

.btn_blob_svg {
  display: none;
}

.btn_blob__blobs {
  position: relative;
  display: block;
  height: 100%;
  filter: url("#goo");
}

.btn_blob__blob {
  position: absolute;
  top: 2px;
  width: 25%;
  height: 100%;
  background: #1bacac;
  border-radius: 100%;
  transform: translate3d(0, 150%, 0) scale(1.7);
  transition: transform 0.45s;
}

@supports (filter: url("#goo")) {
  .btn_blob__blob {
    transform: translate3d(0, 150%, 0) scale(1.4);
  }
}

.btn_blob__blob:nth-child(1) {
  left: 0%;
  transition-delay: 0s;
}

.btn_blob__blob:nth-child(2) {
  left: 30%;
  transition-delay: 0.08s;
}

.btn_blob__blob:nth-child(3) {
  left: 60%;
  transition-delay: 0.16s;
}

.btn_blob__blob:nth-child(4) {
  left: 90%;
  transition-delay: 0.24s;
}

.btn_blob:hover .btn_blob__blob {
  transform: translateZ(0) scale(1.7);
}

@supports (filter: url("#goo")) {
  .btn_blob:hover .btn_blob__blob {
    transform: translateZ(0) scale(1.4);
  }
}

/*</BUTTONS>*/

/*<SELECT (sel+tab)>=============================================*/

.select-block {
  position: relative;
}

.select {
  position: relative;
}

.select__item {
  position: relative;
  min-width: 166px;
}

.select__title {
  color: #000;
  border: 1px solid #d9d9d9;
  background-color: #fff;
  cursor: pointer;
  border-radius: 4px;
}

.select__value {
  display: flex;
  font-size: 14px;
  height: 30px;
  padding: 0 15px;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
}

.select__value span {
  height: 1em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.select__value:before {
  content: '';
  display: inline-block;
  transition: all 0.3s ease 0s;
  width: 11px;
  height: 7px;
  background: url("../img/icons/select.svg") center/100% no-repeat;
}

.select__input {
  width: 100%;
  background-color: transparent;
  height: 100%;
}

.select__options {
  color: #000;
  display: none;
  position: absolute;
  top: 29px;
  border-radius: 0 0 4px 4px;
  min-width: 100%;
  left: 0;
  background-color: #fff;
  border-top: 0;
  border: 1px solid #d9d9d9;
  font-size: 14px;
  padding: 10px 0 5px 0;
}

.select__option {
  cursor: pointer;
  padding: 5px 15px;
  margin: 0;
}

.select._active {
  z-index: 5;
}

.select._active .select__value::before {
  transform: rotate(-180deg);
}

.select._active .select__options {
  display: block;
}

/*</SELECT>*/

/*<INPUT (inp+tab)>=============================================*/

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.input {
  border-radius: 0 !important;
  width: 100%;
  display: block;
  padding: 0 20px;
}

textarea.input {
  resize: none;
  padding: 0;
}

/*</INPUT>*/

/*<CHECK (chk+tab)>=============================================*/

.checkbox {
  position: relative;
}

.checkbox__input {
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
}

.checkbox__input:checked + .checkbox__text:before {
  background: url("../img/icons/check.png") center no-repeat;
}

.checkbox__text {
  display: inline-flex;
  align-items: center;
  position: relative;
  font-size: 16px;
  color: #ffffff;
  letter-spacing: -0.3px;
  line-height: calc(20 / 16);
  cursor: pointer;
}

.checkbox__text:before {
  content: '';
  align-self: flex-start;
  margin: 0 14px 0 0;
  flex: 0 0 20px;
  left: 0;
  top: 0;
  width: 20px;
  height: 18px;
  background: #fff;
  border: 1px solid #a7a9ac;
}

.checkbox__text a {
  color: #fff;
  text-decoration: underline;
}

/*</CHECK>*/

/*</CHECK>*/

/*=============================================*/

.row:after {
  display: block;
  content: '';
  clear: both;
}

.rub:after {
  content: '₽';
}

/*=============================================*/

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/*=============================================*/

ol.counter {
  list-style-type: none;
  counter-reset: item;
}

ol.counter li {
  position: relative;
  padding: 0 0 0 45px;
}

ol.counter li:before {
  counter-increment: item;
  content: counter(item);
  position: absolute;
  left: 0;
  top: 0;
  color: #818181;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
}

/*=============================================*/

.eclipsis {
  display: block;
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
  text-overflow: eclipsis;
}

.es {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: eclipsis;
}

/*=============================================*/

.table {
  display: table;
  font-size: 0;
  width: 100%;
}

.trow {
  display: table-row;
}

.cell {
  display: table-cell;
}

.cell.full {
  width: 100%;
}

/*ibg styles*/

._ibg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

._ibg img {
  display: none;
}

/*Slick SLider*/

.slick-slider {
  position: relative;
}

.slick-slider .slick-list {
  overflow: hidden;
}

.slick-slider .slick-track {
  align-items: flex-start;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-size: 0;
}

.slick-slider .slick-dots {
  max-width: 100px;
  position: absolute;
  right: -2%;
  bottom: 50%;
  transform: translate(0, 50%);
  z-index: 1000;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.slick-slider .slick-dots li {
  cursor: pointer;
  margin: 0 23px;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.slick-slider .slick-dots li::after {
  transition: all 0.3s ease 0s;
  color: #fffefe;
  font-size: 16px;
  font-weight: 900;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slick-slider .slick-dots li.slick-active::after {
  opacity: 1;
}

.slick-slider .slick-dots li button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  width: 45px;
  height: 45px;
  background-color: transparent;
  color: #fcfcfc;
}

.slick-slider .slick-dots li {
  position: relative;
  width: 55px;
  height: 45px;
}

.slick-slider .slick-dots li.slick-active button::after {
  content: "";
  width: 15px;
  height: 6px;
  background-color: #f4d06c;
  position: absolute;
  right: 0;
  bottom: 50%;
  transform: translate(0, 50%);
}

/*Quantity==========================================================*/

.quantity {
  width: 88px;
  height: 40px;
  display: flex;
  border: 1px solid rgba(166, 166, 166, 0.45);
}

.quantity__button {
  flex: 0 0 30px;
  position: relative;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}

.quantity__button::before,
.quantity__button::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transition: all 0.3s ease 0s;
  margin: 0 0 0 -4.5px;
  background-color: #a6a6a6;
  width: 9px;
  height: 1px;
}

.quantity__button_plus::before {
  transform: rotate(-90deg);
}

.quantity__input {
  flex: 1 1 auto;
}

.quantity__input input {
  height: 100%;
  color: #a6a6a6;
  font-size: 12px;
  width: 100%;
  text-align: center;
}

/*Классы для повторения==========================================================*/

.block__title {
  font-size: 72px;
  color: white;
  text-align: center;
  margin: 100px 0;
}

._arrow {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("../img/icons/sl_arrow.png") center/50px 50px no-repeat;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  border-radius: 50%;
}

._arrow_next {
  transform: rotate(180deg);
}

.baguetteBox-button {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  border-radius: 50%;
  background-color: none;
}

.baguetteBox-button svg {
  display: none;
}

.baguetteBox-button#close-button {
  width: 50px;
  height: 50px;
  background: url("../img/icons/cl.png") center/50px 50px no-repeat;
}

.baguetteBox-button#next-button,
.baguetteBox-button#previous-button {
  width: 50px;
  height: 50px;
  background: url("../img/icons/sl_arrow.png") center/50px 50px no-repeat;
}

.baguetteBox-button#next-button {
  transform: rotate(180deg);
}

/*==========================================================*/

.header {
  width: 100%;
  height: 70px;
  background-color: #191919;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1001;
  position: fixed;
  transition: all 0.3s ease 0s;
}

.header__body {
  display: flex;
  position: relative;
  align-items: center;
  height: 70px;
}

.header__logo {
  position: absolute;
  left: 0;
  z-index: 2;
  transition: all 0.3s ease 0s;
}

.header__menu {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.header.scrolled {
  padding: 20px 0;
}

.menu__list {
  display: flex;
  justify-content: center;
}

.menu__list li {
  margin-right: 80px;
}

.menu__list li:last-child {
  margin: 0;
}

.menu__link {
  font-size: 20px;
  text-decoration: none;
  color: #f4d06c;
  transition: all 0.3s ease 0s;
  position: relative;
}

.menu__link._active {
  color: white;
}

.icon-menu {
  display: none;
}

/*==========================================================*/

.footer {
  width: 100%;
  padding: 20px 0;
  background-color: #191919;
}

.footer__body {
  display: flex;
}

.footer__left {
  width: 50%;
  border-right: 2px solid #f4d06c;
}

.footer__right {
  width: 50%;
}

.left-footer__list {
  width: 40%;
  text-align: center;
}

.left-footer__list li {
  margin: 30px 0;
}

.left-footer__link {
  font-size: 32px;
  color: rgba(243, 241, 243, 0.6);
  transition: all 0.3s ease 0s;
}

.left-footer__link:last-child {
  margin: 0;
}

.right-footer__content {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  text-align: right;
}

.right-footer__item {
  margin: 15px 0;
}

.right-footer__logo {
  width: 60px;
  height: 60px;
  transition: all 0.3s ease 0s;
}

.right-footer__logo img {
  width: 60px;
  height: 60px;
}

.right-footer__title {
  font-size: 60px;
}

.right-footer__position {
  font-size: 36px;
}

.right-footer__socials {
  display: flex;
}

.right-footer__social {
  width: 50px;
  height: 50px;
  margin-right: 20px;
}

.right-footer__social img {
  width: 50px;
  height: 50px;
}

.right-footer__social:last-child {
  margin: 0;
}

.right-footer__copy {
  font-size: 20px;
  display: flex;
  align-items: center;
}

.right-footer__copy::before {
  content: url("../img/icons/copy.png");
  width: 40px;
  height: 40px;
  margin-right: 20px;
}

/*Обнуление*==========================================================*/

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

section,
nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  min-width: 320px;
  position: relative;
  width: 100%;
  color: #fff;
}

body {
  background-color: #000;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  font-family: "Roboto";
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body.lock {
  overflow: hidden;
}

input,
button,
textarea {
  font-family: "Roboto";
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*Оболочка==========================================================*/

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

/*Основная сетка*==========================================================*/

._container {
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
}

/*Основные стили==========================================================*/

.page {
  flex: 1 1 auto;
}

.main {
  position: relative;
}

.main__image {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

/*Slider==========================================================*/

.slider {
  padding-top: 120px;
  position: relative;
}

.slider__body {
  display: flex;
  position: relative;
  width: 100%;
}

.slider__icons {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  padding-right: 5px;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.slider__icon {
  margin-bottom: 20px;
  width: 40px;
  height: 40px;
}

.slider__icon img {
  min-width: 40px;
  min-height: 40px;
  max-width: 100%;
  object-fit: cover;
}

.slider__icon:last-child {
  margin: 0;
}

.slider__content {
  padding: 0 20px;
}

.slider__down {
  position: absolute;
  bottom: 10%;
  left: 50%;
  width: 30px;
  height: 40px;
  cursor: pointer;
  z-index: 999;
  transform: translate(-50%, 0);
}

.slider__arrows {
  position: relative;
  width: 30px;
  height: 40px;
  cursor: pointer;
}

.slider__arrow {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  top: -20px;
  left: 0;
  cursor: pointer;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.slider__arrow:first-child {
  animation: move 3s ease-out 1s infinite;
}

.slider__arrow:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.slider__arrow:before,
.slider__arrow:after {
  content: '';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #FFFFFF;
}

.slider__arrow:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.slider__arrow:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

.content-slider {
  width: 100%;
}

.content-slider .slick-slider {
  position: initial;
}

.content-slider__slides {
  display: flex;
  flex-direction: column;
}

.content-slider__slide {
  cursor: grab;
}

.content-slider__dots {
  position: relative;
}

.slide-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}

.slide-content__info {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 10;
}

.slide-content__image {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 40px;
}

.slide-content__image img {
  max-width: calc(100% - 40px);
  object-fit: cover;
}

.info-slide-content {
  font-family: MyriadPro;
}

.info-slide-content__body {
  width: 40%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.info-slide-content__title {
  font-size: 72px;
  margin-bottom: 40px;
  line-height: 120%;
  display: flex;
  justify-content: center;
}

.info-slide-content__position {
  font-size: 30px;
  margin-bottom: 40px;
}

@keyframes move {
  25% {
    opacity: 1;
  }

  33% {
    opacity: 1;
    transform: translateY(30px);
  }

  67% {
    opacity: 1;
    transform: translateY(40px);
  }

  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

/*About==========================================================*/

.about {
  padding-bottom: 50px;
}

.about__body {
  display: flex;
}

.about__image {
  width: 45%;
}

.about__info {
  width: 55%;
}

.image-about {
  position: relative;
}

.image-about__frame {
  position: absolute;
  left: 0;
  top: 0;
}

.image-about__bg {
  overflow: hidden;
}

.info-about {
  display: flex;
  flex-direction: column;
  font-family: MyriadPro;
  justify-content: space-between;
}

.info-about__title {
  text-align: center;
  font-size: 72px;
  margin-bottom: 20px;
}

.info-about__text {
  font-size: 24px;
  margin-bottom: 10px;
  line-height: 32px;
}

.info-about__inf {
  margin: 15px 0;
}

.info-about__button {
  margin: 0 auto;
}

.inf-about {
  display: flex;
  align-items: center;
}

.inf-about__title {
  font-size: 36px;
  font-family: Roboto;
  color: #f4d06c;
  margin-right: 40px;
}

.inf-about__text {
  font-size: 24px;
}

.hidden-about {
  display: none;
}

/*Services==========================================================*/

.services__columns {
  display: flex;
  flex-wrap: wrap;
}

.services__column {
  flex: 0 1 calc(33.333% - 40px);
  display: flex;
  margin: 0 20px;
}

.column-services {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.column-services__icon {
  width: 110px;
  height: 110px;
}

.column-services__icon img {
  max-width: 100%;
  object-fit: cover;
}

.column-services__title {
  font-size: 48px;
}

/*prices==========================================================*/

.prices__cards {
  display: flex;
  flex-wrap: wrap;
}

.prices__card {
  flex: 0 1 calc(33.333% - 50px);
  border: 10px solid #f4d06c;
  border-radius: 30px;
  padding: 20px;
  margin: 0 25px;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}

.prices__ratings {
  margin-top: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.prices__rating {
  flex: 0 1 calc(33.333% - 50px);
}

.card {
  font-size: 24px;
}

.card__title {
  font-size: 48px;
  text-align: center;
  margin-bottom: 22px;
}

.card__price {
  font-size: 40px;
  text-align: center;
  margin: 15px 0;
}

.card__info {
  display: flex;
  align-items: center;
  margin: 20px 0;
  line-height: 32px;
}

.card__info::before {
  content: url("../img/icons/check.png");
  width: 30px;
  height: 30px;
  margin-right: 25px;
  display: flex;
  align-items: center;
  margin-top: 7px;
}

.rating-prices {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.rating-prices__count {
  font-size: 48px;
  margin-bottom: 10px;
}

.rating-prices__count p {
  display: inline-block;
}

.rating-prices__count span {
  color: #f4d06c;
}

.rating-prices__title {
  font-size: 36px;
  color: #f4d06c;
}

/*portfolio==========================================================*/

.portfolio__footer {
  display: flex;
  justify-content: flex-end;
  padding: 20px 0;
}

.portfolio__button {
  width: auto;
  font-size: 32px;
}

.portfolio__button span {
  margin-right: 10px;
}

.portfolio__button img {
  transition: all 0.3s ease 0s;
  width: 20px;
  height: 30px;
  margin-top: 2px;
}

.gallery {
  display: grid;
  grid-template-columns: 277px 277px 277px 277px;
  grid-gap: 10px;
  grid-auto-rows: 185px 185px 185px 185px;
}

.gallery__column {
  overflow: hidden;
  border-radius: 40px;
  transition: all 0.3s ease 0s;
}

.gallery__column.span-1 {
  grid-column-end: span 2;
  grid-row-end: span 4;
}

.gallery__column.span-1 .gallery__image {
  height: 770px;
  width: 570px;
}

.gallery__column.span-1 .gallery__image img {
  height: 770px;
  width: 570px;
  object-fit: cover;
}

.gallery__column.span-2 {
  grid-column-end: span 2;
  grid-row-end: span 2;
}

.gallery__column.span-2 .gallery__image img {
  width: 570px;
  height: 380px;
  object-fit: cover;
}

.gallery__column.span-3 {
  grid-column-end: span 2;
  grid-row-end: span 3;
}

.gallery__column.span-3 .gallery__image img {
  width: 570px;
  height: 575px;
  object-fit: cover;
}

.gallery__image {
  transition: all 0.3s ease 0s;
}

.gallery__image img {
  max-width: 100%;
  object-fit: cover;
}

.hidden-portfolio {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1002;
  overflow-x: scroll;
}

.more-portfolio {
  visibility: hidden;
  opacity: 0;
  width: 100%;
  height: 100%;
}

.more-portfolio__body {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.more-portfolio__content {
  max-width: 500px;
  height: 100%;
  background-color: black;
  display: flex;
  flex-direction: column;
  border-radius: 20px;
}

.more-portfolio__top {
  position: relative;
}

.more-portfolio__top .block__title {
  font-size: 32px;
  margin: 30px 0 0px 0;
}

.more-portfolio__close {
  position: absolute;
  right: 40px;
  top: 30px;
  background-color: transparent;
  width: 35px;
  height: 35px;
  transition: all 0.3s ease 0s;
  border-radius: 50%;
}

.more-portfolio__close img {
  width: 35px;
  height: 35px;
}

.more-portfolio__columns {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.more-portfolio__column {
  flex: 0 1 50%;
  max-width: 200px;
  max-height: 200px;
  overflow: hidden;
  margin: 20px 0px;
  border-radius: 20px;
  transition: all 0.3s ease 0s;
}

.more-portfolio__column img {
  width: 200px;
  height: 200px;
  object-fit: cover;
}

.more-portfolio__arrows {
  display: flex;
  justify-content: space-between;
  margin: 0 20px;
}

.HPortfolio__image {
  transition: all 0.3s ease 0s;
}

/*contact==========================================================*/

.contact__columns {
  display: flex;
  flex-direction: column;
}

.contact__column {
  display: flex;
  margin-bottom: 30px;
  align-items: center;
}

.contact__column:last-child {
  margin: 0;
}

.column-contact__icon {
  width: 40px;
  height: 40px;
  margin-right: 20px;
  display: flex;
  align-items: center;
}

.column-contact__icon img {
  max-width: 100%;
  object-fit: cover;
}

.column-contact__text {
  font-size: 30px;
  text-decoration: none;
  color: white;
}

/*join==========================================================*/

.join {
  padding-bottom: 50px;
}

.join__form {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.join__inputs {
  display: flex;
  flex-wrap: wrap;
}

.join__inputs input {
  margin-right: 15px;
  height: 70px;
  width: 250px;
}

.join__btn {
  height: 60px;
}

@media (min-width: 991.98px) {
  .select__option:hover {
    background: #d9d9d9;
  }

  .quantity__button:hover {
    background-color: rgba(0, 0, 0, 0.2);
  }

  .quantity__button:hover::before,
  .quantity__button:hover::after {
    background-color: rgba(0, 0, 0, 0.5);
  }

  ._arrow:hover {
    background-color: #1bacac;
  }

  .baguetteBox-button#close-button:hover {
    background-color: red;
  }

  .baguetteBox-button#next-button:hover,
  .baguetteBox-button#previous-button:hover {
    background-color: #1bacac;
  }

  .header__logo:hover {
    box-shadow: 0 0 10px 3px #f4d06c;
  }

  .menu__link:hover {
    color: white;
  }

  .menu__link::after {
    content: '';
    position: absolute;
    left: 50%;
    width: 0;
    height: 1px;
    opacity: 0;
    background-color: white;
    bottom: -5px;
    transition: all 0.3s ease 0s;
  }

  .menu__link:hover::after {
    left: -1px;
    opacity: 1;
    width: 100%;
  }

  .left-footer__link:hover {
    color: #f4d06c;
  }

  .right-footer__logo:hover {
    box-shadow: 0 0 10px 3px #f4d06c;
  }

  .prices__card:hover {
    border: 10px solid #000000;
    background-color: #f4d06c;
    color: #000000;
    transform: scale(1.2);
    font-weight: 500;
    box-shadow: 0 0 30px 0px rgba(244, 208, 108, 0.2);
  }

  .prices__card:hover .card__info::before {
    content: url("../img/icons/check_bl.png");
    width: 30px;
    height: 30px;
  }

  .portfolio__button:hover {
    background-color: #f4d06c;
    box-shadow: 0 0 30px 1px #f4d06c;
    color: #000000;
  }

  .portfolio__button:hover img {
    filter: invert(100%);
  }

  .gallery__column:hover {
    border-radius: 20px;
    filter: brightness(110%);
  }

  .gallery:hover .gallery__column:not(:hover) {
    filter: grayscale(100%);
  }

  .gallery__image:hover {
    transform: scale(1.1);
  }

  .more-portfolio__close:hover {
    background-color: red;
  }

  .more-portfolio__column:hover {
    box-shadow: 0 0 20px 2px #1bacac;
  }

  .HPortfolio__image:hover {
    transform: scale(1.1);
    filter: brightness(50%);
  }

  .column-contact a:hover {
    text-decoration: underline;
  }
}

@media (min-width: 992px) {
  .checkbox__text a:hover {
    text-decoration: none;
  }
}

@media (max-width: 991.98px) {
  .btn {
    margin-bottom: 40px;
  }

  .select__title {
    font-size: 18px;
  }

  .select__options {
    font-size: 18px;
  }

  .slick-slider .slick-dots {
    flex-wrap: wrap;
  }

  .block__title {
    margin: 50px 0;
    font-size: 48px;
  }

  .menu__list li {
    margin-right: 40px;
  }

  .menu__list li:last-child {
    margin: 0;
  }

  .info-slide-content__title {
    font-size: 48px;
    margin-bottom: 15px;
  }

  .info-slide-content__position {
    margin-bottom: 15px;
  }

  .about__body {
    display: block;
  }

  .about__image {
    width: 100%;
  }

  .about__info {
    width: 100%;
    margin-top: 50px;
  }

  .info-about__title {
    display: none;
  }

  .hidden-about {
    display: block;
  }

  .services {
    padding-bottom: 40px;
  }

  .prices__card {
    flex: 0 1 calc(50% - 50px);
    margin: 20px auto 20px auto;
  }

  .prices__card:last-child {
    margin-bottom: 0;
  }

  .prices__ratings {
    margin-top: 40px;
  }
}

@media (max-width: 900px) {
  .prices__rating {
    flex: 0 1 calc(50% - 50px);
    margin: 10px 0;
  }
}

@media (max-width: 767.98px) {
  .slick-slider .slick-dots li {
    margin: 0 2px;
  }

  .block__title {
    margin: 20px 0;
  }

  .baguetteBox-button#next-button,
  .baguetteBox-button#previous-button {
    top: 85%;
  }

  .menu__body {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: auto;
    left: -120%;
    top: 70px;
    background-color: #fff;
    padding: 0 10px 70px 10px;
    transition: all 0.6s ease 0s;
  }

  .menu__body._active {
    left: 0;
  }

  .menu__list li {
    margin: 0 0 20px 0;
  }

  .menu__list li:last-child {
    margin: 0;
  }

  .menu__list {
    display: block;
    margin-top: 20px;
    text-align: center;
    padding: 20px 0;
    width: 100%;
  }

  .menu__link {
    font-size: 24px;
    font-weight: 500;
    color: white;
    background-color: #191919;
    width: 100%;
    display: block;
    padding: 10px 0;
    border-radius: 10px;
  }

  .icon-menu {
    display: block;
    position: absolute;
    right: 10px;
    width: 30px;
    height: 18px;
    cursor: pointer;
    z-index: 5;
  }

  .icon-menu span {
    transition: all 0.6s ease 0s;
    top: calc(50% - 1px);
    left: 0;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
  }

  .icon-menu span:first-child {
    top: 0;
  }

  .icon-menu span:last-child {
    top: auto;
    bottom: 0;
  }

  .icon-menu._active span {
    transform: scale(0);
  }

  .icon-menu._active span:first-child {
    transform: rotate(-45deg);
    top: calc(50% - 1px);
  }

  .icon-menu._active span:last-child {
    transform: rotate(45deg);
    bottom: calc(50% - 1px);
  }

  .footer__body {
    display: block;
  }

  .footer__left {
    width: 100%;
    border-bottom: 2px solid #f4d06c;
    border-right: none;
  }

  .footer__right {
    width: 100%;
  }

  .left-footer__list {
    width: 100%;
  }

  .right-footer {
    padding-top: 20px;
  }

  .right-footer__content {
    text-align: center;
    align-items: center;
  }

  body.lock {
    width: 100%;
    position: fixed;
    overflow: hidden;
  }

  ._container {
    max-width: none;
    padding: 0 10px;
  }

  .slide-content {
    flex-direction: column;
    align-items: center;
  }

  .info-about__button {
    width: 90%;
  }

  .column-services__icon {
    width: 70px;
    height: 70px;
  }

  .column-services__title {
    font-size: 24px;
  }

  .prices__card {
    flex: 0 1 calc(100% - 50px);
    margin: 20px auto 20px auto;
  }

  .prices__card:last-child {
    margin-bottom: 0;
  }

  .column-contact__text {
    font-size: 20px;
  }

  .join__inputs {
    width: 100%;
  }

  .join__inputs input {
    width: 100%;
    margin: 0 0 10px 0;
  }

  .join__btn {
    width: 90%;
  }
}

@media (max-width: 600px) {
  .prices__rating {
    flex: 0 1 calc(100% - 50px);
    margin: 20px 0;
  }
}

@media (max-width: 540px) {
  .gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
    grid-gap: 10px;
  }

  .gallery__column {
    width: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
    height: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
  }

  .gallery__column .gallery__image {
    width: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
    height: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
  }

  .gallery__column .gallery__image img {
    width: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
    height: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
    object-fit: cover;
  }

  .gallery__column.span-1 .gallery__image img {
    width: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
    height: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
  }

  .gallery__column.span-2 .gallery__image img {
    width: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
    height: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
  }

  .gallery__column.span-3 .gallery__image img {
    width: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
    height: calc(300px + 900 * ((100vw - 320px) / (1320 - 320)));
  }
}

@media (max-width: 520px) {
  .more-portfolio__content {
    height: 90%;
    max-width: 470px;
  }

  .more-portfolio__top .block__title {
    margin: 30px 0 20px 0;
  }

  .more-portfolio__column {
    max-width: 150px;
    max-height: 150px;
    margin: 20px;
  }

  .more-portfolio__column img {
    width: 150px;
    height: 150px;
  }

  .more-portfolio__arrows {
    margin: 15px 20px 0;
  }
}

@media (max-width: 500px) {
  .inf-about {
    display: block;
  }
}

@media (max-width: 479.98px) {
  .services__column {
    flex: 0 1 calc(100% - 40px);
    margin: 20px auto 20px auto;
    padding: 0 20px;
  }

  .services__column:last-child {
    margin-bottom: 0;
  }

  .more-portfolio__content {
    max-width: 400px;
  }

  .more-portfolio__column {
    margin: 20px 0;
  }
}

@media (max-width: 400px) {
  .more-portfolio__content {
    max-width: 320px;
  }
}

@media (max-width: 1320px) and (min-width: 540px) {
  .gallery {
    grid-template-columns: calc(80px + (290 - 80) * ((100vw - 320px) / (1320 - 320))) calc(80px + (290 - 80) * ((100vw - 320px) / (1320 - 320))) calc(80px + (290 - 80) * ((100vw - 320px) / (1320 - 320))) calc(80px + (290 - 80) * ((100vw - 320px) / (1320 - 320)));
    grid-gap: calc(7px + (10 - 10) * ((100vw - 600px) / (1320 - 600)));
  }

  .gallery__column img {
    width: calc(80px + (290 - 80) * ((100vw - 320px) / (1320 - 320)));
  }

  .gallery__column.span-1 img {
    width: calc(80px + (290 - 80) * ((100vw - 320px) / (1320 - 320)));
    height: 100%;
  }

  .gallery__column.span-2 img {
    width: 100%;
    height: calc(170px + (588 - 170) * ((100vw - 320px) / (1320 - 320)));
  }

  .gallery__column.span-3 img {
    width: 100%;
    height: calc(80px + (290 - 80) * ((100vw - 320px) / (1320 - 320)));
  }
}